import BasicPie from './src/BasicPie.vue';
import Config from './src/Config.vue';

BasicPie.Config = Config;
BasicPie.install = (app: any) => {
  app.component('FmBasicPie', BasicPie);
  return app;
};

export default BasicPie;
export { Config };
export { defaultPropsValue, basicPieProps } from './src/props';